<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Propertiva</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
        integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/stylesheet.css">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
        <nav class="navbar cstm-navbar navbar-fixed-top navbar-landing">
                <div class="container-fluid">
                  <!-- Brand and toggle get grouped for better mobile display -->
                  <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                      <span class="sr-only">Toggle navigation</span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#">Propertiva</a>
                  </div>
              
                  <!-- Collect the nav links, forms, and other content for toggling -->
                  <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <form class="navbar-form navbar-left cstm-search">
                      <div class="form-group">
                        <input type="text" class="form-control" placeholder="Search">
                      </div>
                      <button type="submit" class="btn btn-default"><i class="fa fas fa-search"></i></button>
                    </form>
                    <ul class="nav navbar-nav navbar-right">
                      <li  class="active"><a href="#">How we work</a></li>
                      <li><a href="#">Home Owner</a></li>
                      <li><a href="#">Stock Trader</a></li>
                      <li><a href="#">Market</a></li>
                      <li><a href="#"><i class="fa fas fa-bell-o"></i><span class="n-number">12</span></a></li>
                      <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Username <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                          <li><a href="#">Action</a></li>
                          <li><a href="#">Another action</a></li>
                          <li><a href="#">Something else here</a></li>
                          <li role="separator" class="divider"></li>
                          <li><a href="#">Separated link</a></li>
                        </ul>
                      </li>
                    </ul>
                  </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
              </nav>
    <section class="intro-sec about-intro-sec">
        <h2>How does Propertiva work for Home Owners?</h2>
        <div class="container about-describe">
            <div class="col-md-3 col-md-offset-1 text-center single-about">
                <h3>Sign Up</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
            <div class="col-md-3 col-md-offset-4 text-center single-about">
                <h3>IPO Property</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
            <div class="col-md-3 col-md-offset-1 text-center single-about">
                <h3>Get Verified</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
            <div class="col-md-3 col-md-offset-4 text-center single-about">
                <h3>Sell Equity</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
            <div class="col-md-3 col-md-offset-1 text-center single-about">
                <h3>Make Returns on Equity sold</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
            <div class="col-md-3 col-md-offset-4 text-center single-about">
                <h3>Invest in other properties</h3>
                <p>
                    Etiam sed ligula eu ipsum luctus euismod. Donec dignissim id odio fringilla auctor. Sed bibendum tellus eu fringilla tincidunt. Fusce ac maximus ante.
                </p>
            </div>
        </div>
    </section>

    <section class="benefits-carousel">
        <h2 class="text-center">Benefits of using propertiva as home owners</h2>
        <div class='row' style="margin-top: 30px;">
                <div class='col-md-offset-2 col-md-8'>
                  <div class="carousel slide" data-ride="carousel" id="quote-carousel">
                    <!-- Bottom Carousel Indicators -->
                    <ol class="carousel-indicators">
                      <li data-target="#quote-carousel" data-slide-to="0" class="active"></li>
                      <li data-target="#quote-carousel" data-slide-to="1"></li>
                      <li data-target="#quote-carousel" data-slide-to="2"></li>
                    </ol>
                    
                    <!-- Carousel Slides / Quotes -->
                    <div class="carousel-inner">
                    
                      <!-- Quote 1 -->
                      <div class="item active">
                        <blockquote>
                          <div class="row">
                            <div class="col-sm-3 text-center">
                              <img class="img-circle" src="http://www.reactiongifs.com/r/overbite.gif" style="width: 100px;height:100px;">
                              <!--<img class="img-circle" src="https://s3.amazonaws.com/uifaces/faces/twitter/kolage/128.jpg" style="width: 100px;height:100px;">-->
                            </div>
                            <div class="col-sm-9">
                              <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit!</p>
                              <small>Someone famous</small>
                            </div>
                          </div>
                        </blockquote>
                      </div>
                      <!-- Quote 2 -->
                      <div class="item">
                        <blockquote>
                          <div class="row">
                            <div class="col-sm-3 text-center">
                              <img class="img-circle" src="https://s3.amazonaws.com/uifaces/faces/twitter/mijustin/128.jpg" style="width: 100px;height:100px;">
                            </div>
                            <div class="col-sm-9">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam auctor nec lacus ut tempor. Mauris.</p>
                              <small>Someone famous</small>
                            </div>
                          </div>
                        </blockquote>
                      </div>
                      <!-- Quote 3 -->
                      <div class="item">
                        <blockquote>
                          <div class="row">
                            <div class="col-sm-3 text-center">
                              <img class="img-circle" src="https://s3.amazonaws.com/uifaces/faces/twitter/keizgoesboom/128.jpg" style="width: 100px;height:100px;">
                            </div>
                            <div class="col-sm-9">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut rutrum elit in arcu blandit, eget pretium nisl accumsan. Sed ultricies commodo tortor, eu pretium mauris.</p>
                              <small>Someone famous</small>
                            </div>
                          </div>
                        </blockquote>
                      </div>
                    </div>
                    
                    <!-- Carousel Buttons Next/Prev -->
                    <a data-slide="prev" href="#quote-carousel" class="left carousel-control"><i class="fa fa-chevron-left"></i></a>
                    <a data-slide="next" href="#quote-carousel" class="right carousel-control"><i class="fa fa-chevron-right"></i></a>
                  </div>                          
                </div>
              </div>
    </section>
    
    <section class="stories">
        <h2>Customer Stories</h2>
        <div class="container">
            <div class="row clearfix">
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
            </div>
        </div>
    </section>


    <!-- Footer -->
    <footer class="page-footer">

        <!-- Footer Links -->
        <div class="container">

            <!-- Footer links -->
            <div class="row">

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Company name</h6>
                    <p>Here you can use rows and columns to organize your footer content. Lorem ipsum dolor sit amet,
                        consectetur
                        adipisicing elit.</p>
                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Products</h6>
                    <p>
                        <a href="#!">MDBootstrap</a>
                    </p>
                    <p>
                        <a href="#!">MDWordPress</a>
                    </p>
                    <p>
                        <a href="#!">BrandFlow</a>
                    </p>
                    <p>
                        <a href="#!">Bootstrap Angular</a>
                    </p>
                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Useful links</h6>
                    <p>
                        <a href="#!">Your Account</a>
                    </p>
                    <p>
                        <a href="#!">Become an Affiliate</a>
                    </p>
                    <p>
                        <a href="#!">Shipping Rates</a>
                    </p>
                    <p>
                        <a href="#!">Help</a>
                    </p>
                </div>


                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Contact</h6>
                    <p>
                        <i class="fas fa-home mr-3"></i> New York, NY 10012, US</p>
                    <p>
                        <i class="fas fa-envelope mr-3"></i> info@gmail.com</p>
                    <p>
                        <i class="fas fa-phone mr-3"></i> + 01 234 567 88</p>
                    <p>
                        <i class="fas fa-print mr-3"></i> + 01 234 567 89</p>
                </div>
                <!-- Grid column -->

            </div>
        </div>
        <!-- Footer Links -->

    </footer>
    <!-- Footer -->

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
        integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
        crossorigin="anonymous"></script>

    <script>
        $(window).scroll(function () {
            $('nav').toggleClass('scrolled', $(this).scrollTop() > 50);
        });
    </script>
    <script>
        function openCity(evt, cityName) {
            var i, tabcontent, tablinks;
            tabcontent = document.getElementsByClassName("tabcontent");
            for (i = 0; i < tabcontent.length; i++) {
                tabcontent[i].style.display = "none";
            }
            tablinks = document.getElementsByClassName("tablinks");
            for (i = 0; i < tablinks.length; i++) {
                tablinks[i].className = tablinks[i].className.replace(" active", "");
            }
            document.getElementById(cityName).style.display = "block";
            evt.currentTarget.className += " active";
        }

        // Get the element with id="defaultOpen" and click on it
        document.getElementById("defaultOpen").click();
    </script>
</body>

</html>